<?
session_start();
include "cnn.php";
include'config/config.php';
include'config/conf_extras.php';
include 'config/conf_info.php';
include 'config/conf_reset.php';

$Contas=mssql_fetch_row(mssql_query("select count(*) from memb_info"));
$Chars=mssql_fetch_row(mssql_query("select count(*) from character"));
$Jogando=mssql_fetch_row(mssql_query("select count(*) from memb_stat where connectstat>0"));
$Guilds=mssql_fetch_row(mssql_query("select count(*) from guild"));
$Vips=mssql_fetch_row(mssql_query("select count(*) from memb_info where vip=1"));
$Vips2=mssql_fetch_row(mssql_query("select count(*) from memb_info where vip=2"));
if($_POST['prossegue_login']) {
$login = $_POST['login'];
$senha = $_POST['senha'];
$VerificaLogin = mssql_num_rows(mssql_query("select memb___id from memb_info where memb___id='".$login."' and memb__pwd='".$senha."'"));
$VerificaSenha = mssql_num_rows(mssql_query("select memb__pwd from memb_info where memb__pwd='".$senha."' and memb___id='".$login."'"));

	if(empty($login) || empty($senha)) {
	session_destroy();
	echo "<script>alert('Preencha todos os campos');
	location='javascript:history.back()'</script>";
	}
	elseif($VerificaLogin <= 0) {
	session_destroy();
	echo "<script>alert('Login incorreto');
	location='javascript:history.back()'</script>";
	}
	elseif($VerificaSenha <= 0) {
	session_destroy();
	echo "<script>alert('Senha incorreta');
	location='javascript:history.back()'</script>";
	}
	else {
	$_SESSION['login']=$login;
	$_SESSION['senha']=$senha;
	echo "<script>alert('Logado com sucesso.');
	location='?'</script>";
	}
}
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<script type="text/javascript" src="scripts.js"></script>
<script language=JavaScript>
<!--
var mensagem="Desculpe Botão Direito Desabilitado. All Rights Reserveds.";
function clickIE() {if (document.all) {(mensagem);return false;}}
function clickNS(e) {if 
(document.layers||(document.getElementById&&!document.all)) {
if (e.which==2||e.which==3) {(mensagem);return false;}}}
if (document.layers) 
{document.captureEvents(Event.MOUSEDOWN);document.onmousedown=clickNS;}
else{document.onmouseup=clickNS;document.oncontextmenu=clickIE;}
document.oncontextmenu=new Function("return false")
// --> 
</script>                 
<meta name="Description" content="Information architecture, Web Design, Web Standards." />
<meta name="Keywords" content="your, keywords" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="Distribution" content="Global" />
<meta name="Author" content="Erwin Aligam - ealigam@gmail.com" />
<meta name="Robots" content="index,follow" />

<link rel="stylesheet" href="images/Refresh.css" type="text/css" />

<title>WEB TANVIR-WwW.APRENDIZMUONLINE.NET</title>

<style type="text/css">
<!--
.style10 {
	color: #0000FF;
	font-weight: bold;
	font-size: 85%;
}
-->
</style>
<center><script type="text/javascript"><!--
google_ad_client = "pub-1842245584922040";
/* 728x15, criado 07/07/09 */
google_ad_slot = "8483290657";
google_ad_width = 728;
google_ad_height = 15;
//-->
</script>
<script type="text/javascript"
src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script></center>

<script type="text/javascript">
        
            var mostra = true;
        
            function change()
            {
                var botao = document.getElementById('bot_mostra');   
                var conteudo = document.getElementById('server_content');   
                if(mostra)
                {
                    conteudo.style.display = "";
                    botao.innerHTML = "[Ocultar]";     
                }
                else
                {
                    conteudo.style.display = "none";
                    botao.innerHTML = "[Mostrar]";  
                }
                mostra = !mostra;   
            }
        
</script>
	
<style type="text/css">
<!--
.style1 {color: #333333}
a:hover {
	color: #000000;
}
.style9 {color: #000000}
-->
</style>
</head>

<body>
<div id="wrap">
		
  <div id="header"></div>
<div  id="menu">
			<ul>
					   <li id='current'><a href='?'>Inicio</a></li>
				 	  <li ><a href='?go=cadastro'>Cadastro</a></li>
					   <li ><a href='?go=info'>Informações</a></li>
					  <li ><a href='?go=downloads'>Downloads</a></li>
					  <li ><a href='?go=rankings'>Rankings</a></li>
					  <li ><a href='?go=vip'>Vip/Nas</a></li>
					  <li ><a href='?go=shop'>Lojas</a></li>
					  <li ><a href='?go=faq'>F.A.Q</a></li>
					  <li ><a href='?go=equipe'>Chat</a></li>
					  <li ><a href="<?=$orkut?>" target="_blank">Orkut</a></li>
					  <li ><a href='?go=contato'>Contato</a></li>
			</ul>
</div>					
			
		<!-- content-wrap starts here -->
		<div id="content-wrap">
				
			<div id="sidebar">
					
				<h1>Painel de Controle</h1>
				<div class="left-box">
					<ul class="sidemenu">				
						<?   if(!isset($_SESSION['login'])) {
		echo '
	       <form name="frmpainel" method="post" onSubmit="CamposLogin();" action="" id="frmpainel">
		  <label>Login:</label>
         <input name="login" type="text" class="camposs2" id="login" maxlength="10">
          <label>Senha:</label>
         <input name="senha" type="password" class="camposs2" id="senha" maxlength="10">
		 <br />
		 <br />
		 <input name="prossegue_login" type="submit" class="submit" id="prossegue_login" value="Logar">
		 <input type="reset" class="submit" value="Limpar">
           </form>
		   <li><a href="index.php?go=resenha">Esqueçi minha senha!</a></li>
		   '; }
		   					elseif(!isset($_SESSION['senha'])) {
		echo '
	       <form name="frmpainel" method="post" onSubmit="CamposLogin();" action="" id="frmpainel">
		  <label>Login:</label>
         <input name="login" type="text" class="camposs2" id="login" maxlength="10">
          <label>Senha:</label>
         <input name="senha" type="password" class="camposs2" id="senha" maxlength="10">
		 <br />
		 <br />
		 <input name="prossegue_login" type="submit" class="submit" id="prossegue_login" value="Logar">
		 <input type="reset" class="submit" value="Limpar">
           </form>
		   <li><a href="index.php?go=resenha">Esqueci minha senha!</a></li>
		   '; }
		
		elseif(isset($_SESSION['login'])) {
		$login = $_SESSION['login'];
		$senha = $_SESSION['senha'];
		$tipoconta = mssql_fetch_row(mssql_query("select vip,creditos from memb_info where memb___id='".$login."' AND memb__pwd='".$senha."'"));
		$nas=mssql_fetch_row(mssql_query("select gold from memb_info where memb___id='".$login."'"));
		$Gms = mssql_fetch_row(mssql_query("select painelgm from memb_info where memb___id='".$login."'"));
		if($Gms[0] == 0){
		switch($tipoconta[1]) {
			case 2: $sintaxe = "Dia(s)";
				break;
			case 1: $sintaxe = "Dia(s)";
				break;
			case 0: $sintaxe = "Dia(s)";
				break;
			default: $sintaxe = "Dia(s)";
		}
		switch($tipoconta[0]) {
			case 0: $tipodeconta = "Free"; 
				break;
			case 1: $tipodeconta = "Vip Silver";
				break;
			case 2: $tipodeconta = "Vip Gold";
				break;
			default : $tipodeconta = "N&atilde;o especificado";
		}

		echo '
		<li><strong>Logado: '.$login.'</strong></li>
        <li><strong>Conta: '.$tipodeconta.'</strong></li>
		<li><strong>Vencimento: '.$tipoconta[1].' '.$sintaxe.'</strong></li>
		<li><strong>Saldo de Gold: '.$nas[0].'</strong></li>
		<li><strong><font color=#333>Menu Free</font></strong></li>
		<li><a href=javascript:imagem("alterarimagem/imagem.php")>Add/Alterar Foto (Char)</a></li>
		<li><a href="?go=painel/bduplo">Ba&uacute; Duplo</a></li>
		<li><a href=javascript:imagem("upload.php")>Denunciar Usuario</a></li>
		<li><a href="?go=painel/DisconnectPlayer">Disconnect Contar</a></li>
		<li><a href="?go=painel/pontos">Distribuir Pontos</a></li>
		<li><a href="?go=painel/limpk">Limpar PK</a></li>
		<li><a href="?go=painel/alsenha">Mudar Senha</a></li>';
		if($mostraroptresetao == 1) {
		echo'<li></li>'; }
		if($mostraroptreset == 1) {
        echo'<li>'; }
        echo'<li><strong><font color=#333>Menu Vip</font></strong></li>
		<li><a href=javascript:imagem("alterarimagem/banner.php")>Add/Alterar Foto (Guild)</a></li>
		<li><a href="?go=painel/alterar">Alterar Dados</a></li>
		<li><a href="index.php?go=painel/desb">Desbugar Pontos</a></li>
		<li><a href="index.php?go=painel/debz">Desbugar Zen</a></li>
		<li><a href="index.php?go=painel/classe">Mudar Classe</a></li>
		<li><a href="index.php?go=painel/nome">Mudar Nick</a></li>
		<li><a href="?go=painel/telepor">Mover Personagem</a></li>
		<li><a href="index.php?go=painel/rebau">Resetar Baú</a></li>
		<li><a href="index.php?go=painel/reinv">Resetar Inventorio</a></li>
		<li><strong><font color=#333>Menu Gold Vip</font></strong></li>
		<li><a href="index.php?go=painel/trans">Transferencia de Resets</a></li>
		<li><strong><font color=#333>Suporte</font></strong></li>
		<li><a href="index.php?go=painel/ticket">Ticket</a></li>
		<li><a href="index.php?go=painel/verticket">Ver tickets</a></li>
		<li><a href="index.php?go=painel/sair"><font color=#333>Sair/deslogar</font></a></li>
';
		}
		}
			if($Gms[0] == 1){
		switch($tipoconta[1]) {
			case 2: $sintaxe = "Dia(s)";
				break;
			case 1: $sintaxe = "Dia(s)";
				break;
			case 0: $sintaxe = "Dia(s)";
				break;
			default: $sintaxe = "Dia(s)";
		}
		switch($tipoconta[0]) {
			case 0: $tipodeconta = "Free"; 
				break;
			case 1: $tipodeconta = "Vip Silver";
				break;
			case 2: $tipodeconta = "Vip Gold";
				break;
			default : $tipodeconta = "Error";
		}
		switch($Gms[0]) {
			case 1: $Gms = "Game Master";
			break;
			case 2: $Gms = "Administrador";
			break;
		}
		
		echo '<li><strong>Logado: '.$login.'</strong></li>
        <li><strong>Conta: '.$tipodeconta.'</strong></li>
	<li><strong>Vencimento: '.$tipoconta[1].' '.$sintaxe.'</strong></li>
		<li><strong>Cargo: '.$Gms.'</strong></li>
		<li><strong>Saldo de Gold: '.$nas[0].'</strong></li>
		<li><strong><font color=#333>Menu Game Master</font></strong></li>
		<li><a href="index.php?go=painel/banirchar">Banir Personagem</a></li>
		<li><a href="index.php?go=painel/baniracc">Banir conta</a></li>
		<li><a href="index.php?go=painel/comandos">Comandos</a></li>
		<li><a href="index.php?go=painel/desbanacc">Desbanir conta</a></li>
		<li><a href="index.php?go=painel/desbanchar">Desbanir Personagem</a></li>
		<li><a href="?go=painel/DisconnectPlayer">Disconnect Conta</a></li>
		<li><a href="index.php?go=painel/sair"><font color=#333>Sair/deslogar</font></a></li>
		';
		}
		
					if($Gms[0] >= 2){
		switch($tipoconta[1]) {
			case 2: $sintaxe = "Dia(s)";
				break;
			case 1: $sintaxe = "Dia(s)";
				break;
			case 0: $sintaxe = "Dia(s)";
				break;
			default: $sintaxe = "Dia(s)";
		}
		switch($tipoconta[0]) {
			case 0: $tipodeconta = "Free"; 
				break;
			case 1: $tipodeconta = "Vip Silver";
				break;
			case 2: $tipodeconta = "Vip Gold";
				break;
			default : $tipodeconta = "Error";
		}
			switch($Gms[0]) {
			case 1: $Gms = "Game Master";
			break;
			case 2: $Gms = "Administrador";
			break;
		}
		
		
		echo '<li><strong>Logado: '.$login.'</strong></li>
        <li><strong>Conta: '.$tipodeconta.'</strong></li>
	<li><strong>Vencimento: '.$tipoconta[1].' '.$sintaxe.'</strong></li>
		<li><strong>Cargo: '.$Gms.'</strong></li>
		<li><strong>Saldo de Gold: '.$nas[0].'</strong></li>
		<li><strong><font color=#333>Menu Game Master</font></strong></li>
		<li><a href="index.php?go=painel/banirchar">Banir Personagem</a></li>
		<li><a href="index.php?go=painel/baniracc">Banir conta</a></li>
		<li><a href="index.php?go=painel/comandos">Comandos</a></li>
		<li><a href="index.php?go=painel/desbanacc">Desbanir conta</a></li>
		<li><a href="index.php?go=painel/desbanchar">Desbanir Personagem</a></li>
		<li><a href="?go=painel/DisconnectPlayer">Disconnect Conta</a></li>
		<li><strong><font color=#333>Menu Administrador</font></strong></li>
		<li><a href="index.php?go=addvip">Adicionar Conta Vip</a></li>
		<li><a href="index.php?go=add_faq">Adicionar F.A.Q.</a></li>
		<li><a href="index.php?go=add">Adicionar Noticias</a></li>
		<li><a href="index.php?go=painel/colocariten">Adicionar Item</a></li>
		<li><a href="index.php?go=addnas">Adicionar saldo de Gold</a></li>
		<li><a href="index.php?go=painel/banirchar">Banir Personagem</a></li>
		<li><a href="index.php?go=painel/baniracc">Banir conta</a></li>
		<li><a href="index.php?go=ver_confirma">Confirma&ccedil;&otilde;es de Vip</a></li>
		<li><a href="index.php?go=ver_contato">Contatos do site</a></li>
		<li><a href="index.php?go=painel/desbanacc">Desbanir conta</a></li>
		<li><a href="index.php?go=painel/medalhas">Premiar Char</a></li>
		<li><a href="index.php?go=painel/desbanchar">Desbanir Personagem</a></li>
		<li><a href="index.php?go=painel/editacc">Editar Account</a></li>
		<li><a href="index.php?go=painel/editchar">Editar Char</a></li>
		<li><a href="index.php?go=todas_noticias">Gerenciar noticias</a></li>
		<li><a href="index.php?go=remvip">Retirar conta Vip</a></li>
		<li><a href="index.php?go=painel/rastreamento">Rastrear Item</a></li>
		<li><a href="index.php?go=painel/ticket_adm">Ver tickets</a></li>
		<li><a href="index.php?go=painel/sair"><font color=#333>Sair/deslogar</font></a></li>
';
		}
		
		
                                	?>	
	</ul>	
			  </div>
			
			  <h1>Servidores</h1>
				<div class="left-box">
					<ul class="sidemenu">
<li class="style9">Sala 1 (Trade):
  <? $sql = mssql_query("SELECT count(*) FROM MEMB_STAT WHERE ConnectStat = 1 and ServerName='Mu-Twister 1'");

if( mssql_result($sql, 0, 0) <= 2){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>0</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 2 AND mssql_result($sql, 0, 0) <= 3){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>2</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 3 AND mssql_result($sql, 0, 0) <= 5){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>4</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 5 AND mssql_result($sql, 0, 0) <= 7){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>6</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 7 AND mssql_result($sql, 0, 0) <= 10){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>8</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 10 AND mssql_result($sql, 0, 0) <= 15){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>12</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 15 AND mssql_result($sql, 0, 0) <= 20){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>15</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 20 AND mssql_result($sql, 0, 0) <= 25){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>20</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 25 AND mssql_result($sql, 0, 0) <= 30){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>25</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 30 AND mssql_result($sql, 0, 0) <= 35){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>30</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 35 AND mssql_result($sql, 0, 0) <= 40){
echo '<a href="index.php?go=servers&name=Mu-Twister 1"><b>40</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 40 AND mssql_result($sql, 0, 0) <= 45){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>45</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0) >= 45 AND mssql_result($sql, 0, 0) <= 50){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>50</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 50 AND mssql_result($sql, 0, 0) <= 55){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>55</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 55 AND mssql_result($sql, 0, 0) <= 60){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>60</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 60 AND mssql_result($sql, 0, 0) <= 65){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>65</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 65 AND mssql_result($sql, 0, 0) <= 70){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>70</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 70 AND mssql_result($sql, 0, 0) <= 75){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>75</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 75 AND mssql_result($sql, 0, 0) <= 80){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>80</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 80 AND mssql_result($sql, 0, 0) <= 85){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>85</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 85 AND mssql_result($sql, 0, 0) <= 90){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>90</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 90 AND mssql_result($sql, 0, 0) <= 95){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>95</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 95 AND mssql_result($sql, 0, 0) <= 100){
echo '<a href="index.php?go=servers&name=MuLoTuS - PK"><b>100</b></a>% em uso';} ?>
    <?php $sql = mssql_query("SELECT count(*) FROM MEMB_STAT WHERE ConnectStat = 1 and ServerName='Mu-Twister 1'");

if( mssql_result($sql, 0, 0) <= 10){
echo "<img src=images/load/1.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 10 AND mssql_result($sql, 0, 0) <= 15){
echo "<img src=images/load/2.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 15 AND mssql_result($sql, 0, 0) <= 30){
echo "<img src=images/load/3.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 30 AND mssql_result($sql, 0, 0) <= 45){
echo "<img src=images/load/4.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 45 AND mssql_result($sql, 0, 0) <= 60){
echo "<img src=images/load/5.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0) >= 60 AND mssql_result($sql, 0, 0) <= 75){
echo "<img src=images/load/6.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 75 AND mssql_result($sql, 0, 0) <= 90){
echo "<img src=images/load/7.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 90 AND mssql_result($sql, 0, 0) <= 105){
echo "<img src=images/load/8.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 105 AND mssql_result($sql, 0, 0) <= 120){
echo "<img src=images/load/9.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 120 AND mssql_result($sql, 0, 0) <= 135){
echo "<img src=images/load/10.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 135 AND mssql_result($sql, 0, 0) <= 150){
echo "<img src=images/load/11.png style='border:none; cursor:pointer;'>";}

 ?>
</li>
<li class="style9">Sala 2 (Bau):
  <? $sql = mssql_query("SELECT count(*) FROM MEMB_STAT WHERE ConnectStat = 1 and ServerName='Mu-Twister 2'");

if( mssql_result($sql, 0, 0) <= 2){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>0</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 2 AND mssql_result($sql, 0, 0) <= 3){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>2</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 3 AND mssql_result($sql, 0, 0) <= 5){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>4</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 5 AND mssql_result($sql, 0, 0) <= 7){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>6</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 7 AND mssql_result($sql, 0, 0) <= 10){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>8</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 10 AND mssql_result($sql, 0, 0) <= 15){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>12</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 15 AND mssql_result($sql, 0, 0) <= 20){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>15</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 20 AND mssql_result($sql, 0, 0) <= 25){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>20</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 25 AND mssql_result($sql, 0, 0) <= 30){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>25</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 30 AND mssql_result($sql, 0, 0) <= 35){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>30</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 35 AND mssql_result($sql, 0, 0) <= 40){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>40</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 40 AND mssql_result($sql, 0, 0) <= 45){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>45</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0) >= 45 AND mssql_result($sql, 0, 0) <= 50){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>50</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 50 AND mssql_result($sql, 0, 0) <= 55){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>55</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 55 AND mssql_result($sql, 0, 0) <= 60){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>60</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 60 AND mssql_result($sql, 0, 0) <= 65){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>65</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 65 AND mssql_result($sql, 0, 0) <= 70){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>70</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 70 AND mssql_result($sql, 0, 0) <= 75){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>75</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 75 AND mssql_result($sql, 0, 0) <= 80){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>80</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 80 AND mssql_result($sql, 0, 0) <= 85){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>85</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 85 AND mssql_result($sql, 0, 0) <= 90){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>90</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 90 AND mssql_result($sql, 0, 0) <= 95){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>95</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 95 AND mssql_result($sql, 0, 0) <= 100){
echo '<a href="index.php?go=servers&name=Mu-Twister 2"><b>100</b></a>% em uso';} ?>
  <?php $sql = mssql_query("SELECT count(*) FROM MEMB_STAT WHERE ConnectStat = 1 and ServerName='Mu-Twister 2'");

if( mssql_result($sql, 0, 0) <= 10){
echo "<img src=images/load/1.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 10 AND mssql_result($sql, 0, 0) <= 15){
echo "<img src=images/load/2.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 15 AND mssql_result($sql, 0, 0) <= 30){
echo "<img src=images/load/3.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 30 AND mssql_result($sql, 0, 0) <= 45){
echo "<img src=images/load/4.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 45 AND mssql_result($sql, 0, 0) <= 60){
echo "<img src=images/load/5.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0) >= 60 AND mssql_result($sql, 0, 0) <= 75){
echo "<img src=images/load/6.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 75 AND mssql_result($sql, 0, 0) <= 90){
echo "<img src=images/load/7.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 90 AND mssql_result($sql, 0, 0) <= 105){
echo "<img src=images/load/8.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 105 AND mssql_result($sql, 0, 0) <= 120){
echo "<img src=images/load/9.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 120 AND mssql_result($sql, 0, 0) <= 135){
echo "<img src=images/load/10.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 135 AND mssql_result($sql, 0, 0) <= 150){
echo "<img src=images/load/11.png style='border:none; cursor:pointer;'>";}

 ?>
</li>


<li class="style9">Sala 3 <a href="?go=info2">(Vip Gold)</a>:
  <? $sql = mssql_query("SELECT count(*) FROM MEMB_STAT WHERE ConnectStat = 1 and ServerName='Mu-Twister 3'");

if( mssql_result($sql, 0, 0) <= 2){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>0</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 2 AND mssql_result($sql, 0, 0) <= 3){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>2</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 3 AND mssql_result($sql, 0, 0) <= 5){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>4</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 5 AND mssql_result($sql, 0, 0) <= 7){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>6</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 7 AND mssql_result($sql, 0, 0) <= 10){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>8</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 10 AND mssql_result($sql, 0, 0) <= 15){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>12</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 15 AND mssql_result($sql, 0, 0) <= 20){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>15</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 20 AND mssql_result($sql, 0, 0) <= 25){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>20</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 25 AND mssql_result($sql, 0, 0) <= 30){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>25</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 30 AND mssql_result($sql, 0, 0) <= 35){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>30</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 35 AND mssql_result($sql, 0, 0) <= 40){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>40</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 40 AND mssql_result($sql, 0, 0) <= 45){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>45</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0) >= 45 AND mssql_result($sql, 0, 0) <= 50){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>50</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 50 AND mssql_result($sql, 0, 0) <= 55){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>55</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 55 AND mssql_result($sql, 0, 0) <= 60){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>60</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 60 AND mssql_result($sql, 0, 0) <= 65){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>65</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 65 AND mssql_result($sql, 0, 0) <= 70){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>70</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 70 AND mssql_result($sql, 0, 0) <= 75){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>75</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 75 AND mssql_result($sql, 0, 0) <= 80){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>80</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 80 AND mssql_result($sql, 0, 0) <= 85){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>85</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 85 AND mssql_result($sql, 0, 0) <= 90){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>90</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 90 AND mssql_result($sql, 0, 0) <= 95){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>95</b></a>% em uso';}

elseif( mssql_result($sql, 0, 0)  >= 95 AND mssql_result($sql, 0, 0) <= 100){
echo '<a href="index.php?go=servers&name=Mu-Twister 3"><b>100</b></a>% em uso';} ?>
    <?php $sql = mssql_query("SELECT count(*) FROM MEMB_STAT WHERE ConnectStat = 1 and ServerName='Mu-Twister 3'");

if( mssql_result($sql, 0, 0) <= 10){
echo "<img src=images/load/1.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 10 AND mssql_result($sql, 0, 0) <= 15){
echo "<img src=images/load/2.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 15 AND mssql_result($sql, 0, 0) <= 30){
echo "<img src=images/load/3.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 30 AND mssql_result($sql, 0, 0) <= 45){
echo "<img src=images/load/4.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 45 AND mssql_result($sql, 0, 0) <= 60){
echo "<img src=images/load/5.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0) >= 60 AND mssql_result($sql, 0, 0) <= 75){
echo "<img src=images/load/6.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 75 AND mssql_result($sql, 0, 0) <= 90){
echo "<img src=images/load/7.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 90 AND mssql_result($sql, 0, 0) <= 105){
echo "<img src=images/load/8.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 105 AND mssql_result($sql, 0, 0) <= 120){
echo "<img src=images/load/9.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 120 AND mssql_result($sql, 0, 0) <= 135){
echo "<img src=images/load/10.png style='border:none; cursor:pointer;'>";}

elseif( mssql_result($sql, 0, 0)  >= 135 AND mssql_result($sql, 0, 0) <= 150){
echo "<img src=images/load/11.png style='border:none; cursor:pointer;'>";}

 ?>
</li>


<span class="style3"><em><font size="2" face="Arial"><font size="2" face="Arial"><font size="2" face="Arial"><font size="2" face="Arial"><font size="2" face="Arial"> 
            </font></font></font></font></font></em></font></span> </li>
          <li>Total de Players On: <a href="index.php?go=totalonline"> 
            <?=$Jogando[0]?>
            </a></font></strong> </li>




<li class="style9">Status do Servidor:</a>
      <?
			  $fp=@fsockopen($iphost,55905,$errno,$errstr,0.1);
			  $statusa=0;
			  if($fp > 0) { $statusa = $statusa + 1; }
			  switch($statusa) {
    case 0:
	$status = '<strong><font color=#FF0000>Offline</font></strong>';
	break;
    case 1:
	$status = '<strong><font color=#0066CC>Online</font></strong>';
	break;
			  }
			  echo $status;	
			  			  ?>
    </span></td>
  </tr>
<li class="style9">Suporte Status</a>
<li class="style9">MSN Do Server:
<li class="style9"><span class="style10">www.aprendizmuonline.net</span></a>
</ul>	

			  </div>



<h1>Parceiros</h1>

<marquee onMouseOver="stop()" onMouseOut="start()" height="80" direction="low" scrolldelay="0">





<a href="?go=contato"><img src="120x60.jpg" border="0" style="border:none" /></a>
</marquee>












				
			  <h1>Configura&ccedil;&otilde;es</h1>
				<div class="left-box">
					<ul class="sidemenu">
					<li class="style9">Vers&atilde;o: <strong>
					  <?=$versao?>
					</strong></li>
					<li class="style9">Experi&ecirc;ncia: <strong>
					  <?=$exp?>
					</strong></li>
					<li class="style9">Drops: <strong>
					  <?=$drop?>
					</strong></li>
					<li class="style9">Bug Bless: <strong>
					  <?=$bugbless?>
					</strong></li>
					<li class="style1"><span class="style9">Resets: <strong>
					  <?=$restipo?>
					</strong></span><strong>					</strong></li>
				    <li class="style9">Informa&ccedil;&otilde;es: <a href="?go=info">Ver Mais...</a></li>
				  		</div>
</ul>			
			  	

				<h1>Estat&iacute;sticas</h1>
				<div class="left-box">
					<ul class="sidemenu">
					<li>Total de contas: <strong>
					  <?=$Contas[0]?>
					</strong></li>
					<li>Total de personagens: <strong>
					  <?=$Chars[0]?>
					</strong></li>
					<li>Total de guilds: <strong>
					  <?=$Guilds[0]?>
					</strong></li>
					<li>Total jogando: <strong><a href="index.php?go=online">
					  <?=$Jogando[0]?>
					</a></strong></li>
					<li>Recorde jogando: <strong>
					  <?
   $qon = mssql_query("select count(*) from memb_stat where connectstat>0");
   $on = mssql_fetch_row($qon);
   $file = fopen("record.txt", "a+");
   $count = fread($file, Filesize("record.txt"));
   fclose($file);
   if($on[0] > $count){
   $file = fopen("record.txt", "w+");
   fputs($file, $on[0]);
   fclose($file);
   }	
   echo '<strong><a>'.$count.'</a></strong>';		
			?>
					</strong></li>
					<li>Contas Vips: <strong>
					  <?=$Vips[0]?>
					</strong></li>
					<li>Contas Super Vips: <strong>
					  <?=$Vips2[0]?>
					</strong></li>
					<li>Personagens banidos: <strong><a href="index.php?go=vercharban">
					  <?
$sql2 = mssql_query("SELECT count(*) FROM Character WHERE CtlCode = 1");
echo mssql_result($sql2, 0, 0)
?>
					</a></strong></li>
					<li>Contas banidas: <strong><a href="index.php?go=veraccban">
					  <? $sql3 = mssql_query("SELECT count(*) FROM MEMB_INFO WHERE bloc_code = 1");
echo mssql_result($sql3, 0, 0)
?>
					</a></strong></li>


            <form action='index.php?go=cbusca' method='post'>
              <p>Buscar Char:
                <input type="text" id="char" size="14" name="char" value="nome do char" maxlength="20" onfocus="clearText(this)" />
                <input type="submit"  name="submit" value="pesquisar" />
              </p>
            </form>
            <form action='index.php?go=gbusca' method='post'>
              <p>Buscar Guild:
              <input type="text" id="guild" size="14" name="guild" value="nome da guild" maxlength="20" onfocus="clearText(this)" />
              <input type="submit" name="submit2" value="pesquisar" />
</p>
            </form>


					</ul>
			  </div>				

			  




				<h1>Equipe  <a id="bot_mostra" href="javascript: void(0);" onclick="change();">[Mostrar]</a></h1>
				<div class="left-box" id="server_content" style="display: none;">
					<ul class="sidemenu">
					<?
  $Queryadms = mssql_query("select name,accountid from character where ctlcode>=8");
  for($b=0;$b<mssql_num_rows($Queryadms);$b++) {
  $Gm = mssql_fetch_row($Queryadms);
  $status = mssql_fetch_row(mssql_query("select connectstat from memb_stat where memb___id='".$Gm[1]."'"));
  switch($status[0]) {
  	case 0: $statusfinal = "<img src=images/nao1.gif alt='Offline' style='border:none;'>"; break;
	case 1: $statusfinal = "<img src=images/sim1.gif alt='Online' style='border:none;'>"; break;
	}
  ?>
  <li><strong><?=$Gm[0]?></strong> &nbsp; <?=$statusfinal?></li><? } ?>
                    </ul>	
			  </div>
			</div>
				
			<div id="main">
				
				<a name="AMTeam" id="AMTeam"></a>
				<?php if(empty($go)) {
include("home.php");
}
elseif(substr($go, 0, 4)=='http' or substr($go,
0, 1)=="/" or substr($go, 0, 1)==".")
{
echo '<br><font face=arial size=2><br><b>A p&aacute;gina n&atilde;o existe.</b><br>Por favor selecione uma p&aacute;gina a partir do Menu Principal.</font>';
}
else {
include("$go.php");
}

?><br />	
		  </div>
		
		<!-- content-wrap ends here -->	
		</div>
					
		<!--footer starts here-->
		<div id="footer">
			
			<p>
&copy;AM|			Powered <strong><a href="mailto:fydellys@hotmail.com">RaidFight</a></strong>  | 
			<strong>O Senhor é meu pastor e nada me faltará - Salmo:23.1</strong> | Site
			melhor visualizado com <a href="http://baixaki.ig.com.br/download/Mozilla-Firefox.htm"><strong>Firefox</strong></a></td> 
</div>
</body>
</html>


<center><script type="text/javascript"><!--
google_ad_client = "pub-1842245584922040";
/* 728x15, criado 08/07/09 */
google_ad_slot = "6063772731";
google_ad_width = 728;
google_ad_height = 15;
//-->
</script>
<script type="text/javascript"
src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script></center>